﻿@page

@namespace WebEmpty.Pages

@model CustomerModel
@{
}

<table>
    <thead>
        <tr>
            <td>id</td>
            <td>firstname</td>
            <td>lastname</td>
        </tr>
    </thead>
    <tbody>
        @foreach (var customer in Model._customerList)
        {
            <tr>
                <td>@customer.ID</td>
                <td>@customer.Firstname</td>
                <td>@customer.Lastname</td>
            </tr>
        }
    </tbody>
</table>